.tituloquadro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #145F9D;
}

.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.title {
	font-family: Arial, Helvetica;
	font-size: 18px;
	font-weight: bold;
	background-color: #2071BD;
	color: white;
}

td {
	font-family: Arial, Helvetica;
	font-size: 11px;
}

fieldset{
	border: 1px solid #D3D3D3;	
}

legend {
	color: #145F9D;
	font-weight: bold;
}

input, select, input.text, h2, textarea {
	font-family: Arial, Helvetica;
	font-size: 11px;
	border: 1px solid #a0a0a0;
}

.button {
	font-family: Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	border: 1px outset #DBDADA;
	background-color: #75ADD0;
	color: #FFFFFF;
}


font {
	font-family: Arial, Helvetica;
	font-size: 11px;
	text-decoration: none;
}

a {
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #014EA2;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #FA4D00;
	text-decoration: underline;
}

/* Para tabelas com borda levantada, sem fundo */
.content{
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border: 0px;
}

/* Para labels */
.label {
	font-size: 11px;
	font-weight: bold;
	color: black;
}

.error{
	font-size: 11px;
	font-weight: bold;
	color: red;
	border: 0px;
}

.atencao{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border: 0px;
	background: gold;
}

td.cabecalho {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	background-color: #2071BD;
}
